<?php

// This file is part of Rogō
//
// Rogō is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogō is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogō.  If not, see <http://www.gnu.org/licenses/>.

$string['title'] = 'Nastavení konfigurace';
$string['summative_cohort_sizes'] = 'Počet skupin lze nastavit při zakládání sumativní zkoušky.';
$string['paper_max_duration'] = 'Max. doba (v minutách), po kterou bude zkouška trvat.';
$string['summative_max_sittings'] = 'Je možné nastavit max. počet sezení k dané zkoušce.';
$string['summative_hide_external'] = 'Skrýt v uživatelském rozhraní možnost Vytvořit sumativní zkoušku (dále budou tvořeny externím systémem).';
$string['summative_warn_external'] = 'Upozornit uživatele, který zrovna tvoří sumativní zkoušku v rámci uživatelského rozhraní na to, že je možné, že sumativní hodnocení tvoří i někdo v externím systému.';
$string['paper_timezones'] = 'Časová pásma, ve kterých budou zkoušky spustitelné.';
$string['configblurb'] = 'Na této stránce můžete změnit výchozí nastavení Rogō. Je doporučeno, abyste si před provedením změn přečetli veškerou dostupnou dokumentaci.';
$string['fileoverride'] = 'Tato konfigurace je nahrazována výchozím konfiguračním souborem';
$string['lti_auth_timeout'] = 'Čas v ms, po kterou je LTI přihlášení platné.';
$string['lti_integration'] = 'Použitý typ integrace LTI.';
$string['cfg_lti_allow_staff_module_register'] = 'Povolí Rogu zaregistrovat zaměstnance do Modulového týmu, pokud ten je nastaven na hodnotu "true" a zahájen z LTI (zaměstnanci ve VLE).';
$string['cfg_lti_allow_module_self_reg'] = 'Povolí Rogu automaticky zapsat studenta do Modulu, pokud je nastavené samopřihlašování a z LTI.';
$string['cfg_lti_allow_module_create'] = 'Umožní vytvořit Modul (v případě, že zatím neexistuje).';
$string['cfg_cmap_url'] = 'Založit URL pro mapování učebních osnov.';
$string['cfg_nle_url'] = 'Založit URL pro webovou službu NLE.';
$string['cfg_moodle_base_url'] = 'Založit URL pro web Moodle.';
$string['cfg_sms_url'] = 'Založit URL pro SIS (old style pre plugins).';
$string['cfg_gradebook_enabled'] = 'Povolit/Zakázat funkci Žákovská knížka';
$string['cfg_api_enabled'] = 'Povolit/Zakázat funkci API';
$string['api'] = ' API';
$string['gradebook'] = 'Žákovská knížka';
$string['lti'] = 'LTI integrace';
$string['paper'] = 'Všechny typy testů';
$string['summative'] = 'Sumativní zkoušky';
$string['url'] = 'URL externích systémů';
$string['misc'] = 'Ostatní';
$string['paper_marks_postive'] = 'Rolovací menu pro kladné známkování';
$string['paper_marks_negative'] = 'Rolovací menu pro záporné známkování';
$string['paper_marks_partial'] = 'Rolovací menu pro částečné známkování';
$string['paper_mathjax'] = 'Povolit/Zakázat používání mathjax v testech';
$string['misc_logo_main'] = 'Logo používané v Rogō.';
$string['misc_logo_email'] = 'Logo používané v e-mailech.';
$string['api_allow_superuser'] = 'Povolit/Zakázat API superuživatele. Tito uživatelé mají přístup k externímu rozhraní API.';
$string['apilogfile'] = 'Umístění souboru protokolu Api. Chcete-li protokolování zakázat, ponechte prázdné.';
$string['misc_company'] = 'Název organizace.';
$string['misc_dictionary_file'] = 'Slovníkový soubor (pokud nastaven, umožňuje zapamatovatelná hesla)';
$string['calc'] = 'Početní úlohy';
$string['cfg_calc_type'] = 'Integrační typ Početní otázky (výchozí: phpEval).';
$string['cfg_calc_settings'] = 'Nastavení integračního serveru Početní otázky (phpEval: nastavení nepoužito).';
$string['system'] = 'Nastavení systému';
$string['system_maintenance_mode'] = 'Povolit/zakázat režim údržby (omezuje přístup k systému pouze na sys adminy)';
$string['cfg_summative_mgmt'] = 'Povolit v případě, kdy je Sumativní zkouška spravována centrálně, a nikoliv náhodně.';
$string['system_hostname_lookup'] = 'Pokud povoleno, tak se k vyhledání uživatelů použije hostovské jméno. Pokud zakázáno, použije se IP adresa.';
$string['system_academic_year_start'] = 'Měsíc / Den, kdy začíná Akademický rok';
$string['misc_search_leadin_length'] = 'Počet znaků Popisu úlohy v prohledávaném seznamu otázek.';
$string['rpt'] = 'Sestavy';
$string['rpt_percent_decimals'] = 'Počet desetinných míst zobrazovaných v Sestavách.';
$string['rpt_fd_show_wordlist'] = 'Zobrazit počet slov v otázkách s Textovým polem';
$string['stdset'] = 'Nastavení Standardů';
$string['stdset_hofstee_pass'] = 'Hofstee- nastavení Prošel';
$string['stdset_hofstee_distinction'] = 'Hofstee - nastavení S vyznamenáním';
$string['stdset_hofstee_whole_numbers'] = 'Výchozí nastavení celých čísel v konfiguraci Hofstee.';
$string['stdset_copy_std_setting'] = 'Automaticky kopírovat Nastavené Standardy při duplikování dokumentu a úloh';
$string['summative_hour_warning'] = 'Pokud někdo nastaví začátek zkoušky před vybranou denní hodinu (24 hodinový cyklus), vypíše se varování.';
$string['system_install_type'] = 'Typ instalace např. test (v produkčním prostředí ponechejte prázdné).';
$string['ims'] = 'IMS';
$string['cfg_ims_enabled'] = 'Povolit/zakázat IMS integrace.';
$string['imssettings'] = 'K dispozici jsou i podrobnější nastavení ';
$string['contact'] = 'Kontakty na Podporu';
$string['emergency_support_contact1'] = 'Podrobnosti ke kontaktu na podporu č.1';
$string['emergency_support_contact2'] = 'Podrobnosti ke kontaktu na podporu č.2';
$string['emergency_support_contact3'] = 'Podrobnosti ke kontaktu na podporu č.3';
$string['support_contact_email'] = 'E-mailové adresy Podpory (oddělené čárkami)';
$string['api_oauth_access_lifetime'] = 'Délka životnosti přístupového tokenu (v sekundách)';
$string['api_oauth_refresh_token_lifetime'] = 'Délka životnosti aktualizačního tokenu (v sekundách)';
$string['api_oauth_always_issue_new_refresh_token'] = 'Povolit / Zakázat obnovení tokenů';
$string['paper_autosave_settimeout'] = 'Maximální doba čekání na úspěšný požadavek automatického uložení testu (v sekundách)';
$string['paper_autosave_frequency'] = 'Jak často automaticky ukládat test (v sekundách)';
$string['paper_autosave_retrylimit'] = 'Kolikrát opakovat neúspěšný pokus o automatické uložení testu, než bude uživatel informován';
$string['paper_autosave_backoff_factor'] = 'Použitá délka zpoždění po každém neúspěšném pokusu o automatické uložení testu.';
$string['summative_midexam_clarification'] = 'Role, které mají možnost se v průběhu zkoušky podívat na Upřesnění';
$string['system_password_expire'] = 'Životnost přihlašovacího hesla do interní databáze (ve dnech)';
$string['lti_ssl_verifypeer'] = 'Provést ssl ověření druhé strany ';
$string['lti_ssl_verifyhost'] = 'Provést ověření hostitelského ssl. 0 zakazuje, 2 povoluje; 1 je již zastaralá a neměla by se používat.';
$string['paper_mee'] = 'Povolit/Zakázat rendering zastaralého Mee math (Mathematics Exploration Environment).';
$string['system_mediatypes'] = 'Typy médií, které lze do systému nahrát.';
$string['paper_threejs'] = 'Povolit/Zakázat rendering zastaralých threejs.';
$string['system_maxmediasize'] = 'Maximální velikost vkládaného mediálního souboru (v bajtech).';
$string['paper_textbox_editor_default'] = 'Na textové otázky se používá obecný základní editor';
$string['editor_plaintext'] = 'Obecný editor';
$string['editor_wysiwyg'] = 'WYSIWYG Editor';
$string['editor_mathjax'] = 'MathJax Editor';
$string['paper_hide_repeat_scenario'] = 'Skrýt opakující se scénáře (shodné z > 95 %)';
$string['summative_remote'] = 'Povolit/Zakázat funkci Vzdálené sumativní zkoušky.';
$string['summative_issuelink'] = 'Odkaz na stránky k hlášením problému u vzdálené sumativní zkoušky na indexové stránce testu.';
$string['summative_issuelink2'] = 'Odkaz na stránky k hlášením problému u vzdálené sumativní zkoušky na závěrečné stránce testu.';
$string['paper_types'] = 'Povolit / Zakázat dostupnost typů dokumentů.';
$string['paper_breaktime_scale'] = 'Scale for additional break time availble to students during exams.';
$string['paper_breaktime_mins'] = 'If selected scale values are minutes per hour, otherwise they are a percentage of the total exam time.';
$string['paper_pause_exam'] = 'Povolit/Zakázat Pozastavení vzdálených sumativních zkoušek studentům';
$string['paper_seb_enabled'] = 'Safe Exam Browser key support enabled';
$string['system_recover_postdata'] = 'Attempt to recover POST data if session expired and user redirected to login screen';
$string['system_user_accessibility'] = 'Enable/Disable students being able to set their own user setttings';
